Frage von Finn11, 12

Ich suche Plugins für einen Minecraft-Server?

Ich brauche Plugins für Minecraft Server: AntiCheat usw. aber ich finde sie nie auf der 1.8.8 [Bukkit] kennt jemand eine gute Seite auf der man Plugins für die 1.8.8 downloaden kann.

LG

Antwort
von TheAgent2000, 5

https://dev.bukkit.org/bukkit-plugins/ oder https://www.spigotmc.org/resources/

Antwort
von TheMinecrafter2, 6

eigentlich müssten die 1.8.7 plugins auf 1.8.8 genauso gut funktionieren. (tun sie bei mir jedenfalls)

Antwort
von LudwigSchindler, 3

Du kannst von den Plugins die Version 1.8 - 1.8.9 nutzen. Die Versionen sind alle miteinander kompatibel.

Antwort
von targavisionary, 2

Auf der spigot und bukkit seite findest du eigentlich alle

Keine passende Antwort gefunden?

Fragen Sie die Community